BODY {
	color: #CCC9C0;
	font-family : Verdana, Verdana CE, Arial, Arial CE, Serif;
}
H1 {
	font-size: 60px;
	font-style : italic;
	font-weight : normal;
	font-family: Verdana, Verdana CE, Arial, Arial CE, serif;
	color: #CCC9C0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
H4 {
	font-size: 14px;
	font-style : italic;
	font-weight : bold;
	font-family: Verdana, Verdana CE, Arial, Arial CE, serif;
	color: #CCC9C0;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 7px;
}
FONT.promluva {
	font-size: 12px;
	font-style : italic;
	font-family: Verdana, Verdana CE, Arial, Arial CE, serif;
	color: #D0D7CE;
}
FONT.text {
	font-size: 12px;
	font-style : italic;
	font-family: Verdana, Verdana CE, Arial, Arial CE, serif;
	color: #D0D7CE;
}
A:hover {
	color: #CCC9C0;
	text-decoration: underline! important;
}
A:link {
	color: #CCC9C0;
	text-decoration: none;
}
A:active {
	color: #CCC9C0;
	text-decoration: underline;
}
A:visited {
	color: #CCC9C0;
	text-decoration: none;
}
P {
	color: #CCC9C0;
	margin-top: 8px;
	margin-bottom: 0px;
}
TABLE {
	font-size: 12px;
	font-family : Verdana, Verdana CE, Arial, Arial CE, Serif;
	font-style : italic;
	font-weight : normal;
	color: #CCC9C0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
